﻿
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}
::-webkit-scrollbar {
    width: 10px;
}

.required:after {
    content: " *";
    color: red;
}

.dx-datagrid-rowsview .dx-master-detail-row .dx-master-detail-cell, .dx-datagrid-rowsview .dx-master-detail-row > .dx-datagrid-group-space {
    padding: 5px
}

.contact-box {
    background-image: linear-gradient(to left, #1e7fb8 0%,rgb(255 255 255 / 60%) 100%);
    border: 0px
}

#dtDemograficos tr {
    line-height: 14px;
}

/* Track */
::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px grey;
    border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
    background: #ff671b;
    border-radius: 10px;
}

    /* Handle on hover */
    ::-webkit-scrollbar-thumb:hover {
        background: #b30000;
    }






.modal-full {
    min-width: 100%;
    margin: 0;
}

.modal-content {
    background-color: transparent
}

.modal-header {
    background-image: linear-gradient(#1e7fb8, #236192);
    color: white;
    padding: 5px !important;
}

.modal-footer {
    background-image: linear-gradient(#ffffff, #ededed);
}

.modal-full .modal-content {
    min-height: 100vh;
}

.modal-body {
    min-height: 200px
}

.skin-2 .ibox-title {
    background-color: #236192;
    color: white
}

    .skin-2 .ibox-title .caminhoPao {
        background-color: #1e7fb8;
        color: black
    }

.skin-2 .ibox-content {
    background-color: white
}

.skin-2 .wrapper-content {
    padding: 0px;
    padding-top: 10px;
    padding-bottom: 40px
}

.skin-2 .ibox {
    clear: both;
    margin-bottom: 25px;
    margin-top: 0;
    padding: 0;
    box-shadow: 0 2px 2px 0 rgba(0, 0, 0, 0.14), 0 3px 1px -2px rgba(0, 0, 0, 0.2), 0 1px 5px 0 rgba(0, 0, 0, 0.12);
}

.filtroRow {
    display: none
}

.skin-2 .ibox-title {
    background-image: linear-gradient(#1e7fb8, #236192);
    color: white
}


.select2-container--open {
    z-index: 9999999
}

.loginBody {
    background: url(../Imagem/Login/fundoLogin.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    max-height: 80vh;
}

.middle-box {
    background-color: rgba(255, 255, 255,0.95);
    border-color: transparent;
    margin-top: 1%;
    color: black;
    max-width: 350px;
    border-radius: 25px;
    box-shadow: 2px 10px 18px #888888;
    animation-duration: 1.5s;
    animation-delay: 0s;
}

.btn-primary {
    background-color: #1e7fb8 !important;
    border-color: transparent !important;
}

    .btn-primary:hover, .btn-primary:focus, .btn-primary.focus {
        background-color: #ff671b !important
    }

.btn-primaryLogin {
    background-color: #ebedf2;
    border-color: transparent;
    color: black
}

.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
    background-color: #FF671F;
    border-color: #FF671F
}

.btn-primaryLogin:not(:disabled):not(.disabled):active, .btn-primaryLogin:not(:disabled):not(.disabled).active, .show > .btn-primaryLogin.dropdown-toggle {
    background-color: #dee2e6;
    border-color: transparent
}

.btn-primaryLogin:hover, .btn-primary:focus, .btn-primary.focus, .btn-primary:active {
    background-color: #aaa;
    border-color: transparent;
    color: white
}

.sk-spinner-double-bounce .sk-double-bounce1 {
    background-color: #FF671F;
}

.sk-spinner-double-bounce .sk-double-bounce2 {
    background-color: #FF671F;
}

@media (max-width: 1000px) {
    .reduce-title {
        display: none;
    }
}

.skin-2 .navbar-static-top {
    margin-bottom: 0;
    height: 60px;
    background-color: white; /*#e2e8c9*/
    /*background-image: url('/Imagem/header.jpg');
        background-repeat: no-repeat;
        background-size: cover*/
}

.skin-2 .nav-header {
    background-image: linear-gradient(#1e7fb8, #236192);
    padding-top: 5px;
    padding-bottom: 5px
}

.skin-2.mini-navbar .nav-header {
    background-color: #dadaaa
}

.skin-2 .nav > li.active {
    background-image: linear-gradient(#236192,#1e7fb8);
}

    .skin-2 .nav > li.active > a {
        color: white
    }

.skin-2 #side-menu > li.active > a, .skin-2 .nav.nav-second-level > li.active > a {
    color: white
}

.skin-2 .navbar-minimalize {
    background-color: #67a531;
    border-color: #67a531
}

.logo-element {
    background-color: #dadaaa;
}

.btn-primary:hover, .btn-primary:focus, .btn-primary.focus {
    background-color: #5c7d50
}

.skin-2 .navbar-default .nav > li > a:hover, .skin-2 .navbar-default .nav > li > a:focus {
    background-color: #236192;
    color: white !important
}

.nav-third-level li a, .fixed-sidebar.mini-navbar .nav-second-level li .nav-third-level li a {
    background-color: #ededed;
}

.skin-2 .nav > li > a, .skin-2 .welcome-message {
    color: #ffffff
}

.nav-second-level li:last-child {
    padding-bottom: 0px
}

.skin-2 .page-heading {
    background-color: #ededed;
    border-left-style: outset;
    padding-bottom: 5px;
    background-image: linear-gradient(#ffffff, #ededed);
    border-left-color: #ff671b;
}

.skin-2 .ibox-title {
    background-color: #90b814;
    color: white
}

.caminhoPaoT {
    font-weight: bold;
    margin-top: 5px
}

.fh-breadcrumb {
    height: calc(100% - 168px);
    margin: 0 -15px;
    position: relative;
}

.skin-settings {
    width: 250px
}

.theme-config-box {
    margin-right: -250px
}

.skin-2 .spin-icon {
    background-color: #236192 !important
}

.skin-settings .title {
    background-color: #1e7fb8;
    color: white
}

.label-primary, .badge-primary {
    background-color: #ff671b
}

.menuGinoma {
    padding: 10px 20px 10px 25px !important
}

.nav-second-level li a {
    padding: 7px 10px 7px 10px;
    padding-left: 52px !important;
}
